Subject: Customer Facing issues with account and not able to track orders/see subscriptions
From: Amit Gupta <[email-masked]>
To: deeksha <[email-masked]>
Cc: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 6 Sep 2022 06:25:56 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
12:44 AM 
Fred Smith has joined. 
Fred Smith 
12:44 AM 
Can you please tell me if I have any orders under my email or address? Fred Smith 22135 Vincennes Street, Chatsworth, CA 91311 
12:44 AM 
Jason has joined. 
Jason 
12:44 AM 
Hi! Welcome to our chat support! 
Let me check this for you; One moment please... 
Jason 
12:45 AM 
I show that you have an auto ship with us for 1Cholesterol Optimizer (formerly CholesLo) - Preferred "Auto-Ship" Club. 
Fred Smith 
12:46 AM 
When was the last shipment and when is the next? I do not ever receive email notifications, nor can I look this up on your website. 
Jason 
12:47 AM 
Order Shipped - 08/30/2022 - Tracking # 9400111899561294920873 USPS 
You can create an account online via - [ https://secure.4hfl.com/cgi-bin/UCMyAccount | https://secure.4hfl.com/cgi-bin/UCMyAccount ] 
Fred Smith 
12:48 AM 
I can't tell you how many times I have created an acct. But the website is awful. You should be able to go to the same website you order from and look into your acct. 
Fred Smith 
12:49 AM 
Can you please cancel my autoship and I will reorder through Amazon, so I have a better way of tracking it? 
Fred Smith 
12:51 AM 
When I log in thru the link you provided, it shows shipments under Recent Activity, but I clicked on Subscriptions and it says I don't have any subscriptions so I cannot cancel it myself. 
Jason 
12:51 AM 
We're sorry for the trouble but that is a different link though . If you want we can set a fix date for your auto ship to proess every month. Then we can give you further discounts..We can give it you at $25 per bottle ( excluding shipping) instead of the current $39.97 
Jason 
12:53 AM 
Did you use this email to [ mailto:register?[email-masked] | register?[email-masked] ] - Kindlly allow up to 24 hours and you may check back again.. 
Fred Smith 
12:53 AM 
No thank you, this has been a constant headache and I don't need added stress trying to look for my cholesterol meds that I don't ever nor ever have received notifications for. 
Jason 
12:54 AM 
I will go ahead and cancel your auto ship. 
Fred Smith 
12:54 AM 
Yes, I just logged in with that info and I do not show any subscriptions, though it oddly enough shows a monthly shipment. I have no patience for this website. 
Fred Smith 
12:55 AM 
Thank you. Can you please send me an email showing once this is complete? 
Jason 
12:55 AM 
I will do you an email in abit. 
anything else? 
Fred Smith 
12:55 AM 
no thanks 
Jason 
12:55 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Goodbye. 
12:56 AM 
Jason has left. 
1:27 AM 
Fred Smith has left. 

Hi Mam, I have seen many examples of customers not able to see subscriptions when they login to their account and also are not able to make any changes in AS subscriptions and they have to contact us to make changes like change of dates and other changes in their account. Please advise. 

Thanks and Regards, 
Amit